{"docsConfig":{"theme":"almond","$schema":"https://mintlify.com/docs.json","name":"Paubox API Docs","colors":{"primary":"#0247DC","light":"#2E78FF","dark":"#0247DC"},"logo":{"light":"https://mintcdn.com/paubox-102d0408/-WBXWjB3iBJehfKE/logo/light.svg?fit=max\u0026auto=format\u0026n=-WBXWjB3iBJehfKE\u0026q=85\u0026s=2393cfdac42afe6577cb6715aff31f82","dark":"https://mintcdn.com/paubox-102d0408/-WBXWjB3iBJehfKE/logo/dark.svg?fit=max\u0026auto=format\u0026n=-WBXWjB3iBJehfKE\u0026q=85\u0026s=6e8b4150922c1d1ba9d631954298850e"},"favicon":"https://mintcdn.com/paubox-102d0408/-WBXWjB3iBJehfKE/favicon.png?fit=max\u0026auto=format\u0026n=-WBXWjB3iBJehfKE\u0026q=85\u0026s=8a20b9fd1f78849a4eb0b866a04115cf","appearance":{"default":"dark"},"footer":{"socials":{"facebook":"https://www.facebook.com/PauboxHQ","instagram":"https://www.instagram.com/pauboxhq","linkedin":"https://www.linkedin.com/company/paubox","youtube":"https://www.youtube.com/@Paubox"}},"fonts":{"heading":{"family":"Inter","weight":600}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"paubox-102d0408","hasAudioNarration":false,"actualSubdomain":"paubox-102d0408","customDomains":["docs.paubox.com"],"gitSource":{"type":"github","owner":"paubox","repo":"pb_mintlify","deployBranch":"master","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae3982e1f95eb797743b105","collectionId":"50e6d139-5e07-40f0-829b-6bd5a4b15c17","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae3982e1f95eb797743b105"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae3982e1f95eb797743b105","clientVersion":"0.0.4044","searchFilterCounts":[{"language":"default","tag":"Documentation","count":100},{"language":"default","tag":"API reference","count":84},{"language":"default","tag":"SDKs","count":71},{"language":"default","tag":"Forms API","count":17},{"language":"default","tag":"Email API · Receiving","count":12},{"language":"default","tag":"Marketing · Subscriptions","count":10},{"language":"default","tag":"Email API","count":9},{"language":"default","tag":"Marketing · Campaigns","count":8},{"language":"default","tag":"C#","count":7},{"language":"default","tag":"Go","count":7}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":""}],"page":{"pagePath":"email-api/webhooks/get","slug":"/email-api/webhooks/get","pageMetadata":{"title":"Get a webhook endpoint with the Email API","sidebarTitle":"Get a webhook endpoint","openapi":"openapi1 GET /webhook_endpoints/{id}","description":"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.","href":"/email-api/webhooks/get"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get a webhook endpoint with the Email API","sidebarTitle":"Get a webhook endpoint","openapi":"openapi1 GET /webhook_endpoints/{id}","description":"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.","href":"/email-api/webhooks/get"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/paubox-102d0408/3dcd7159eb77c244/hubspot.js","/_mintlify/custom/paubox-102d0408/b5004b26e9e3cd93/paubox-analytics.js"],"openApiReferenceData":{"operation":{"tags":["Webhooks"],"summary":"Get a webhook endpoint","description":"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.","operationId":"getWebhookEndpoint","parameters":["71acd641-cd4e-4d03-9c56-a1e86457a0b8"],"responses":{"200":"29a66f79-7790-4c8e-9f34-4a0860c08ca7","404":"c6942c62-df51-4b48-a455-c7e19530a83a"},"security":["1701cb47-b654-4240-9c43-d0774881ab58"],"method":"get","type":"path","servers":["429a7dc6-4141-4718-948c-963eacbf7c37"],"path":"/webhook_endpoints/{id}","baseUrlOptions":["https://api.paubox.com/v1/email"],"title":"Get a webhook endpoint","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"71acd641-cd4e-4d03-9c56-a1e86457a0b8":{"name":"id","in":"path","required":true,"schema":{"type":"integer","isRequired":true,"description":"Webhook endpoint ID","uniqueKey":"","typeLabel":"integer"},"description":"Webhook endpoint ID"}},"responses":{"29a66f79-7790-4c8e-9f34-4a0860c08ca7":{"description":"Webhook endpoint details","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"object","properties":{"id":{"type":"integer","example":42,"uniqueKey":"data.id","typeLabel":"integer"},"api_customer_id":{"type":"integer","example":1001,"uniqueKey":"data.api_customer_id","typeLabel":"integer"},"target_url":{"type":"string","example":"https://example.com/webhooks/paubox","uniqueKey":"data.target_url","typeLabel":"string"},"events":{"type":"array","items":{"type":"string","enum":["api_mail_log_delivered","api_mail_log_opened","api_mail_log_temporary_failure","api_mail_log_permanent_failure"],"uniqueKey":"data.events.items.[INDEX]","typeLabel":"enum\u003cstring>"},"example":["api_mail_log_delivered","api_mail_log_opened"],"uniqueKey":"data.events","typeLabel":"enum\u003cstring>[]"},"active":{"type":"boolean","example":true,"uniqueKey":"data.active","typeLabel":"boolean"},"created_at":{"type":"string","format":"date-time","uniqueKey":"data.created_at","typeLabel":"string\u003cdate-time>"},"updated_at":{"type":"string","format":"date-time","uniqueKey":"data.updated_at","typeLabel":"string\u003cdate-time>"}},"uniqueKey":"data","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"id":42,"api_customer_id":1001,"target_url":"https://example.com/webhooks/paubox","events":["api_mail_log_delivered","api_mail_log_opened"],"active":true,"created_at":"2023-11-07T05:31:56Z","updated_at":"2023-11-07T05:31:56Z"}}}},"exampleType":"generated"}},"exampleType":"generated"},"c6942c62-df51-4b48-a455-c7e19530a83a":{"description":"Webhook endpoint not found","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"integer","uniqueKey":"errors.items.[INDEX].code","typeLabel":"integer"},"title":{"type":"string","uniqueKey":"errors.items.[INDEX].title","typeLabel":"string"},"details":{"type":"string","uniqueKey":"errors.items.[INDEX].details","typeLabel":"string"}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"errors","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":[{"code":123,"title":"\u003cstring>","details":"\u003cstring>"}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"1701cb47-b654-4240-9c43-d0774881ab58":{"PauboxToken":{"type":"http","scheme":"bearer","description":"Paubox API uses Bearer token authentication in the Authorization header.\n\nFormat: `Authorization: Bearer YOUR_API_KEY_HERE`\n\nExample: `Authorization: Bearer 9e5b092b632445b8f570c62ae54f30fda1044305`\n\nThe legacy format `Authorization: Token token=YOUR_API_KEY_HERE` is also supported.\n","scopes":[],"schemeName":"PauboxToken"}}},"servers":{"429a7dc6-4141-4718-948c-963eacbf7c37":{"url":"https://api.paubox.com/v1/email","description":"Paubox Email API"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Paubox API uses Bearer token authentication in the Authorization header.\n\nFormat: `Authorization: Bearer YOUR_API_KEY_HERE`\n\nExample: `Authorization: Bearer 9e5b092b632445b8f570c62ae54f30fda1044305`\n\nThe legacy format `Authorization: Token token=YOUR_API_KEY_HERE` is also supported.\n","scopes":[],"schemeName":"PauboxToken"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Paubox API uses Bearer token authentication in the Authorization header.\n\nFormat: `Authorization: Bearer YOUR_API_KEY_HERE`\n\nExample: `Authorization: Bearer 9e5b092b632445b8f570c62ae54f30fda1044305`\n\nThe legacy format `Authorization: Token token=YOUR_API_KEY_HERE` is also supported.\n","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"PauboxToken","name":"Authorization"}],"title":"PauboxToken"}]},"originalFileLocation":"openapi1.yaml"},"subdomain":"paubox-102d0408","siteName":"Paubox API Docs","title":"Get a webhook endpoint with the Email API - Paubox API Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-13T15:34:33.236Z","originalFileLocation":"email-api/webhooks/get.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Paubox API Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get a webhook endpoint with the Email API - Paubox API Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Paubox API Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.paubox.com/email-api/webhooks/get\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://paubox-102d0408.mintlify.app/_mintlify/api/og/v2?division=Email+API+%C2%B7+Webhooks\u0026amp;title=Get+a+webhook+endpoint+with+the+Email+API\u0026amp;description=Retrieve+a+webhook+endpoint+by+ID%2C+including+its+target+URL%2C+subscribed+events%2C+and+active+status.\u0026amp;theme=19a74e944890bf54b65aae23\u0026amp;signature=ccba128bdf83623c96332c03acc1087a7eace33ec84dd219ed6a653e83c38fcf\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get a webhook endpoint with the Email API - Paubox API Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://paubox-102d0408.mintlify.app/_mintlify/api/og/v2?division=Email+API+%C2%B7+Webhooks\u0026amp;title=Get+a+webhook+endpoint+with+the+Email+API\u0026amp;description=Retrieve+a+webhook+endpoint+by+ID%2C+including+its+target+URL%2C+subscribed+events%2C+and+active+status.\u0026amp;theme=19a74e944890bf54b65aae23\u0026amp;signature=ccba128bdf83623c96332c03acc1087a7eace33ec84dd219ed6a653e83c38fcf\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/paubox-102d0408/H9QJJK3XUukgDvXI/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Paubox API Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0247DC\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.paubox.com/email-api/webhooks/get\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/email-api/webhooks/get.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.paubox.com/#organization\",\"name\":\"Paubox API Docs\",\"url\":\"https://docs.paubox.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/paubox-102d0408/-WBXWjB3iBJehfKE/logo/light.svg?fit=max\u0026auto=format\u0026n=-WBXWjB3iBJehfKE\u0026q=85\u0026s=2393cfdac42afe6577cb6715aff31f82\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.paubox.com#website\",\"name\":\"Paubox API Docs\",\"url\":\"https://docs.paubox.com\",\"publisher\":{\"@id\":\"https://docs.paubox.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.paubox.com/email-api/webhooks/get#webpage\",\"url\":\"https://docs.paubox.com/email-api/webhooks/get\",\"name\":\"Get a webhook endpoint with the Email API\",\"description\":\"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.\",\"dateModified\":\"2026-10-13T15:34:33.236Z\",\"isPartOf\":{\"@id\":\"https://docs.paubox.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.paubox.com/email-api/webhooks/get#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.paubox.com/email-api/webhooks/get#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Email API · Webhooks\",\"item\":\"https://docs.paubox.com/email-api/webhooks/list\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get a webhook endpoint with the Email API\",\"item\":\"https://docs.paubox.com/email-api/webhooks/get\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.paubox.com/email-api/webhooks/get#apireference\",\"headline\":\"Get a webhook endpoint with the Email API\",\"name\":\"Get a webhook endpoint with the Email API\",\"description\":\"Retrieve a webhook endpoint by ID, including its target URL, subscribed events, and active status.\",\"url\":\"https://docs.paubox.com/email-api/webhooks/get\",\"mainEntityOfPage\":{\"@id\":\"https://docs.paubox.com/email-api/webhooks/get#webpage\"},\"dateModified\":\"2026-10-13T15:34:33.236Z\",\"publisher\":{\"@id\":\"https://docs.paubox.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.paubox.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Paubox API Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Paubox API Docs","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/welcome"}]},{"tab":"API reference","groups":[{"group":"Email API · Messages","pages":[{"title":"Send a message with the Email API","sidebarTitle":"Send a message","openapi":"openapi1 POST /messages","href":"/email-api/messages"},{"title":"Send bulk messages with the Email API","sidebarTitle":"Send bulk messages","openapi":"openapi1 POST /bulk_messages","href":"/email-api/bulk-messages"},{"title":"Get a message receipt with the Email API","sidebarTitle":"Get message receipt","openapi":"openapi1 GET /message_receipt","href":"/email-api/message-receipt"}]},{"group":"Email API · Scheduled Send","pages":[{"title":"Schedule a message with the Email API","sidebarTitle":"Schedule a message","openapi":"openapi1 POST /schedule","href":"/email-api/scheduled-send/schedule"},{"title":"Get scheduled message status with the Email API","sidebarTitle":"Get scheduled message status","openapi":"openapi1 GET /schedule/{sourceTrackingId}","href":"/email-api/scheduled-send/get"},{"title":"Reschedule a message with the Email API","sidebarTitle":"Reschedule a message","openapi":"openapi1 PATCH /schedule/{sourceTrackingId}","href":"/email-api/scheduled-send/reschedule"},{"title":"Cancel a scheduled message with the Email API","sidebarTitle":"Cancel a scheduled message","openapi":"openapi1 POST /schedule/{sourceTrackingId}/cancel","href":"/email-api/scheduled-send/cancel"}]},{"group":"Email API · Receiving","pages":[{"title":"List receiving domains with the Email API","sidebarTitle":"List receiving domains","openapi":"openapi1 GET /receiving/domains","href":"/email-api/receiving/list-domains"},{"title":"Create a receiving domain with the Email API","sidebarTitle":"Create a receiving domain","openapi":"openapi1 POST /receiving/domains","href":"/email-api/receiving/create-domain"},{"title":"Get a receiving domain with the Email API","sidebarTitle":"Get a receiving domain","openapi":"openapi1 GET /receiving/domains/{id}","href":"/email-api/receiving/get-domain"},{"title":"Delete a receiving domain with the Email API","sidebarTitle":"Delete a receiving domain","openapi":"openapi1 DELETE /receiving/domains/{id}","href":"/email-api/receiving/delete-domain"},{"title":"List mailboxes with the Email API","sidebarTitle":"List mailboxes","openapi":"openapi1 GET /receiving/domains/{domain_id}/mailboxes","href":"/email-api/receiving/list-mailboxes"},{"title":"Create a mailbox with the Email API","sidebarTitle":"Create a mailbox","openapi":"openapi1 POST /receiving/domains/{domain_id}/mailboxes","href":"/email-api/receiving/create-mailbox"},{"title":"Get a mailbox with the Email API","sidebarTitle":"Get a mailbox","openapi":"openapi1 GET /receiving/domains/{domain_id}/mailboxes/{id}","href":"/email-api/receiving/get-mailbox"},{"title":"Delete a mailbox with the Email API","sidebarTitle":"Delete a mailbox","openapi":"openapi1 DELETE /receiving/domains/{domain_id}/mailboxes/{id}","href":"/email-api/receiving/delete-mailbox"},{"title":"List received emails with the Email API","sidebarTitle":"List received emails","openapi":"openapi1 GET /receiving","href":"/email-api/receiving/list-emails"},{"title":"Get a received email with the Email API","sidebarTitle":"Get a received email","openapi":"openapi1 GET /receiving/{email_id}","href":"/email-api/receiving/get-email"},{"title":"List email attachments with the Email API","sidebarTitle":"List email attachments","openapi":"openapi1 GET /receiving/{email_id}/attachments","href":"/email-api/receiving/list-attachments"},{"title":"Download an attachment with the Email API","sidebarTitle":"Download an attachment","openapi":"openapi1 GET /receiving/{email_id}/attachments/{attachment_id}","href":"/email-api/receiving/download-attachment"}]},{"group":"Email API · Webhooks","pages":[{"title":"List webhook endpoints with the Email API","sidebarTitle":"List webhook endpoints","openapi":"openapi1 GET /webhook_endpoints","href":"/email-api/webhooks/list"},{"title":"Create a webhook endpoint with the Email API","sidebarTitle":"Create a webhook endpoint","openapi":"openapi1 POST /webhook_endpoints","description":"Creates a new webhook endpoint that receives event notifications at the specified URL.\n","href":"/email-api/webhooks/create"},{"title":"Get a webhook endpoint with the Email API","sidebarTitle":"Get a webhook endpoint","openapi":"openapi1 GET /webhook_endpoints/{id}","href":"/email-api/webhooks/get"},{"title":"Update a webhook endpoint with the Email API","sidebarTitle":"Update a webhook endpoint","openapi":"openapi1 PATCH /webhook_endpoints/{id}","description":"Update a webhook endpoint's target URL or subscribed events, or disable it by setting active to false. Only the fields you send are changed.","href":"/email-api/webhooks/update"},{"title":"Delete a webhook endpoint with the Email API","sidebarTitle":"Delete a webhook endpoint","openapi":"openapi1 DELETE /webhook_endpoints/{id}","href":"/email-api/webhooks/delete"}]},{"group":"Email API · Dynamic templates","pages":[{"title":"List dynamic templates with the Email API","sidebarTitle":"List dynamic templates","openapi":"openapi1 GET /dynamic_templates","href":"/email-api/dynamic-templates"},{"title":"Create a dynamic template with the Email API","sidebarTitle":"Create a dynamic template","openapi":"openapi1 POST /dynamic_templates","href":"/email-api/dynamic-templates/create"},{"title":"Get a dynamic template with the Email API","sidebarTitle":"Get a dynamic template","openapi":"openapi1 GET /dynamic_templates/{id}","href":"/email-api/dynamic-templates/get"},{"title":"Update a dynamic template with the Email API","sidebarTitle":"Update a dynamic template","openapi":"openapi1 PATCH /dynamic_templates/{id}","href":"/email-api/dynamic-templates/update"},{"title":"Delete a dynamic template with the Email API","sidebarTitle":"Delete a dynamic template","openapi":"openapi1 DELETE /dynamic_templates/{id}","href":"/email-api/dynamic-templates/delete"},{"title":"Send a templated message with the Email API","sidebarTitle":"Send a templated message","openapi":"openapi1 POST /templated_messages","href":"/email-api/templated-messages"}]},{"group":"Marketing · Campaigns","pages":[{"title":"List campaign mailings with the Marketing API","sidebarTitle":"List campaign mailings","openapi":"openapi2 GET /campaign_mailings","href":"/marketing/campaigns"},{"title":"Create a campaign with the Marketing API","sidebarTitle":"Create a campaign","openapi":"openapi2 POST /campaign_mailings","href":"/marketing/campaigns/create"},{"title":"Get a campaign with the Marketing API","sidebarTitle":"Get a campaign","openapi":"openapi2 GET /campaign_mailings/{campaign_mailing_id}","href":"/marketing/campaigns/get"},{"title":"Update a campaign with the Marketing API","sidebarTitle":"Update a campaign","openapi":"openapi2 PATCH /campaign_mailings/{campaign_mailing_id}","href":"/marketing/campaigns/update"},{"title":"Send a campaign mailing with the Marketing API","sidebarTitle":"Send a campaign mailing","openapi":"openapi2 POST /campaign_mailing_sends","href":"/marketing/campaigns/send"},{"title":"Schedule a campaign mailing with the Marketing API","sidebarTitle":"Schedule a campaign mailing","openapi":"openapi2 POST /campaign_mailing_schedule","href":"/marketing/campaigns/schedule"},{"title":"Send a test email with the Marketing API","sidebarTitle":"Send a test email","openapi":"openapi2 GET /campaign_mailings/{campaign_mailing_id}/send_test_email","href":"/marketing/campaigns/send-test-email"},{"title":"Bulk delete campaigns with the Marketing API","sidebarTitle":"Bulk delete campaigns","openapi":"openapi2 DELETE /campaign_mailings_bulk_delete","href":"/marketing/campaigns/bulk-delete"}]},{"group":"Marketing · Drip campaigns","pages":[{"title":"List drip campaigns with the Marketing API","sidebarTitle":"List drip campaigns","openapi":"openapi2 GET /drip_campaigns","href":"/marketing/drip-campaigns"},{"title":"Get a drip campaign with the Marketing API","sidebarTitle":"Get a drip campaign","openapi":"openapi2 GET /drip_campaigns/{id}","href":"/marketing/drip-campaigns/get"},{"title":"Update a drip campaign with the Marketing API","sidebarTitle":"Update a drip campaign","openapi":"openapi2 PUT /drip_campaigns/{id}","href":"/marketing/drip-campaigns/update"},{"title":"Start a drip campaign with the Marketing API","sidebarTitle":"Start a drip campaign","openapi":"openapi2 POST /drip_campaigns/{id}/start","href":"/marketing/drip-campaigns/start"},{"title":"Pause a drip campaign with the Marketing API","sidebarTitle":"Pause a drip campaign","openapi":"openapi2 POST /drip_campaigns/{id}/pause","href":"/marketing/drip-campaigns/pause"}]},{"group":"Marketing · Subscribers","pages":[{"title":"List subscribers with the Marketing API","sidebarTitle":"List subscribers","openapi":"openapi2 GET /subscribers","href":"/marketing/subscribers"},{"title":"Create a subscriber with the Marketing API","sidebarTitle":"Create a subscriber","openapi":"openapi2 POST /subscribers","href":"/marketing/subscribers/create"},{"title":"Get a subscriber with the Marketing API","sidebarTitle":"Get a subscriber","openapi":"openapi2 GET /subscribers/{subscriber_id}","href":"/marketing/subscribers/get"},{"title":"Update a subscriber with the Marketing API","sidebarTitle":"Update a subscriber","openapi":"openapi2 PUT /subscribers/{subscriber_id}","href":"/marketing/subscribers/update"},{"title":"Bulk create subscribers with the Marketing API","sidebarTitle":"Bulk create subscribers","openapi":"openapi2 POST /subscribers_bulk_create","href":"/marketing/subscribers/bulk-create"},{"title":"Bulk delete subscribers with the Marketing API","sidebarTitle":"Bulk delete subscribers","openapi":"openapi2 DELETE /subscribers_bulk_delete","href":"/marketing/subscribers/bulk-delete"}]},{"group":"Marketing · Subscriptions","pages":[{"title":"List subscriptions with the Marketing API","sidebarTitle":"List subscriptions","openapi":"openapi2 GET /subscriptions","href":"/marketing/subscriptions"},{"title":"Create a subscription with the Marketing API","sidebarTitle":"Create a subscription","openapi":"openapi2 POST /subscriptions","href":"/marketing/subscriptions/create"},{"title":"Get a subscription with the Marketing API","sidebarTitle":"Get a subscription","openapi":"openapi2 GET /subscriptions/{subscription_id}","href":"/marketing/subscriptions/get"},{"title":"Unsubscribe a subscription with the Marketing API","sidebarTitle":"Unsubscribe a subscription","openapi":"openapi2 DELETE /subscriptions/{subscription_id}","href":"/marketing/subscriptions/delete"},{"title":"Subscribe subscribers with the Marketing API","sidebarTitle":"Subscribe subscribers","openapi":"openapi2 POST /subscriptions/subscribe","href":"/marketing/subscriptions/subscribe"},{"title":"Unsubscribe subscribers with the Marketing API","sidebarTitle":"Unsubscribe subscribers","openapi":"openapi2 POST /subscriptions/unsubscribe","href":"/marketing/subscriptions/unsubscribe"},{"title":"Bulk globally subscribe a list with the Marketing API","sidebarTitle":"Bulk global subscribe","openapi":"openapi2 POST /subscriptions/bulk_global_subscribe","href":"/marketing/subscriptions/bulk-global-subscribe"},{"title":"Bulk globally unsubscribe a list with the Marketing API","sidebarTitle":"Bulk global unsubscribe","openapi":"openapi2 POST /subscriptions/bulk_global_unsubscribe","href":"/marketing/subscriptions/bulk-global-unsubscribe"},{"title":"Bulk subscribe a dynamic list with the Marketing API","sidebarTitle":"Bulk subscribe a dynamic list","openapi":"openapi2 POST /subscriptions/dynamic_bulk_subscribe","href":"/marketing/subscriptions/dynamic-bulk-subscribe"},{"title":"Bulk unsubscribe a dynamic list with the Marketing API","sidebarTitle":"Bulk unsubscribe a dynamic list","openapi":"openapi2 POST /subscriptions/dynamic_bulk_unsubscribe","href":"/marketing/subscriptions/dynamic-bulk-unsubscribe"}]},{"group":"Marketing · Subscription lists","pages":[{"title":"List subscription lists with the Marketing API","sidebarTitle":"List subscription lists","openapi":"openapi2 GET /subscription_lists","href":"/marketing/lists"},{"title":"Create a subscription list with the Marketing API","sidebarTitle":"Create a subscription list","openapi":"openapi2 POST /subscription_lists","href":"/marketing/lists/create"},{"title":"Update a subscription list with the Marketing API","sidebarTitle":"Update a subscription list","openapi":"openapi2 PATCH /subscription_lists/{subscription_list_id}","href":"/marketing/lists/update"},{"title":"Delete a subscription list with the Marketing API","sidebarTitle":"Delete a subscription list","openapi":"openapi2 DELETE /subscription_lists/{subscription_list_id}","href":"/marketing/lists/delete"}]},{"group":"Marketing · Tracking links","pages":[{"title":"List tracking links with the Marketing API","sidebarTitle":"List tracking links","openapi":"openapi2 GET /tracking_links","href":"/marketing/tracking-links"}]},{"group":"Marketing · Analytics","pages":[{"title":"Get campaign analytics with the Marketing API","sidebarTitle":"Get campaign analytics","openapi":"openapi2 GET /analytics/campaign_mailing_send_totals","href":"/marketing/analytics/campaigns"},{"title":"Get campaign sends with the Marketing API","sidebarTitle":"Get campaign sends","openapi":"openapi2 GET /analytics/campaign_mailing_sends_table","href":"/marketing/analytics/campaign-sends"},{"title":"Get campaign deliveries with the Marketing API","sidebarTitle":"Get campaign deliveries","openapi":"openapi2 GET /analytics/campaign_mailing_deliveries_table","href":"/marketing/analytics/deliveries"},{"title":"Get tracking link interactions with the Marketing API","sidebarTitle":"Get tracking link interactions","openapi":"openapi2 GET /analytics/tracking_links_by_unique_link","href":"/marketing/analytics/tracking-links"},{"title":"Get subscribers by tracking link with the Marketing API","sidebarTitle":"Get subscribers by tracking link","openapi":"openapi2 GET /analytics/subscribers_by_tracking_link","href":"/marketing/analytics/subscribers-by-link"}]},{"group":"Forms API","pages":[{"title":"Get a public form with the Forms API","sidebarTitle":"Get a public form","openapi":"openapi-forms GET /public/form_data/{form_id}","href":"/forms/get-form"},{"title":"Submit a form response with the Forms API","sidebarTitle":"Submit a form response","openapi":"openapi-forms POST /api/forms/{form_id}/submissions","href":"/forms/submit-form"},{"title":"List forms with the Forms API","sidebarTitle":"List forms","openapi":"openapi-forms GET /api/forms","href":"/forms/list-forms"},{"title":"Create a form with the Forms API","sidebarTitle":"Create a form","openapi":"openapi-forms POST /api/forms","href":"/forms/create-form"},{"title":"Get a form with the Forms API","sidebarTitle":"Get a form","openapi":"openapi-forms GET /api/forms/{form_id}","href":"/forms/get-form-details"},{"title":"Update a form with the Forms API","sidebarTitle":"Update a form","openapi":"openapi-forms PUT /api/forms/{form_id}","href":"/forms/update-form"},{"title":"Copy a form with the Forms API","sidebarTitle":"Copy a form","openapi":"openapi-forms POST /api/forms/copy","href":"/forms/copy-form"},{"title":"Archive a form with the Forms API","sidebarTitle":"Archive a form","openapi":"openapi-forms POST /api/forms/{form_id}/archive","href":"/forms/archive-form"},{"title":"Unarchive a form with the Forms API","sidebarTitle":"Unarchive a form","openapi":"openapi-forms POST /api/forms/{form_id}/unarchive","href":"/forms/unarchive-form"},{"title":"Get form statistics with the Forms API","sidebarTitle":"Get form statistics","openapi":"openapi-forms GET /api/forms/stats","href":"/forms/form-stats"},{"title":"List form submissions with the Forms API","sidebarTitle":"List form submissions","openapi":"openapi-forms GET /api/forms/{form_id}/submissions","href":"/forms/list-submissions"},{"title":"Export submissions as CSV with the Forms API","sidebarTitle":"Export submissions as CSV","openapi":"openapi-forms GET /api/forms/{form_id}/submissions/submission-csv","href":"/forms/export-submissions-csv"},{"title":"Export a submission as CSV with the Forms API","sidebarTitle":"Export a submission as CSV","openapi":"openapi-forms GET /api/forms/{form_id}/submissions/submission-csv/{submission_id}","href":"/forms/export-submission-csv"},{"title":"Export a submission as PDF with the Forms API","sidebarTitle":"Export a submission as PDF","openapi":"openapi-forms GET /api/forms/{form_id}/submissions/{submission_id}/submission-pdf","href":"/forms/export-submission-pdf"},{"title":"Get a submission's signature image with the Forms API","sidebarTitle":"Get a signature image","openapi":"openapi-forms GET /api/forms/{form_id}/submissions/{submission_id}/signature/{field_name}","href":"/forms/get-submission-signature"}]}]}]},"basePath":"","title":"Get a webhook endpoint with the Email API - Paubox API Docs","buildId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","deploymentId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CS552b7R.js","utils-DDTCYAF2.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-De8ttokP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-DrwRDvAh.js","snippetPresets-DtAN0nWx.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-D5rWArI6.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-O2i12wsz.js","shallow-DV8xABTt.js","getApiPlaygroundDisplay-DBZ0B5Jx.js","CodeSnippet-BVi0tPUX.js","CodeSnippets-CqASbIwY.js","Page-m07pfKpT.js","getPastedJson-DG9vsMS8.js","icon-CXzRSCr8.js","MethodPill-BdKVtEuX.js","DuplicateIcon-CZlmBrJI.js","createIcon-biFEUKPL.js","DynamicMarkdown-B54_zNBF.js","SectionHeading-DwwHK3Pt.js","axios-vUo_bRtp.js","Markdown-DfhCTwyA.js","clsx-xpJZXxdP.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BTZUMDnx.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-DqdKa2R4.js"]}